» Ubuntu » Pakiety » precise (12.04LTS) » ruby » ruby-libxml
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: ruby-libxml  ]

Pakiet: ruby-libxml (2.2.2-2) [universe]

Odnośniki dla ruby-libxml

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-libxml:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Archiwum e-mail)
  • Filipe Lautert
  • Paul van Tilburg
  • Ryan Niebur
  • Gunnar Wolf

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Ruby Bindings for LibXML2

Inne pakiety związane z ruby-libxml

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.3.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    lub libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: ruby
    Transitional package for ruby1.8
    również pakiet wirtualny udostępniany przez ruby1.8
    lub ruby-interpreter
    pakiet wirtualny udostępniany przez ruby1.8, ruby1.9.1

Pobieranie ruby-libxml

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 124,1 KiB422,0 KiB [lista plików]
i386 130,7 KiB442,0 KiB [lista plików]